## icinga-graphite 1.2.2

=== debian/changelog ===
icinga-graphite (1.2.2-1+debian10) icinga; urgency=medium

  * Release 1.2.2-1

 -- Icinga GmbH <info@icinga.com>  Wed, 30 Nov 2022 14:48:46 +0000
