## icinga-graphite 1.2.2+2.g778e5c7

=== debian/changelog ===
icinga-graphite (1.2.2+2.g778e5c7-1685747014+debian10) icinga; urgency=medium

  * Release 1.2.2+2.g778e5c7-1685747014

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Jun 2023 23:03:55 +0000
