## icinga-graphite 1.2.2+3.gaaff1c3

=== debian/changelog ===
icinga-graphite (1.2.2+3.gaaff1c3-1687561407+debian10) icinga; urgency=medium

  * Release 1.2.2+3.gaaff1c3-1687561407

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jun 2023 23:04:08 +0000
