=== debian/control ===
Source: icinga-graphite
Section: admin
Priority: optional
Maintainer: Icinga GmbH <info@icinga.com>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.icinga.com

Package: icinga-graphite
Architecture: all
Depends:
 icinga-graphite-web (= ${binary:Version}),
 ${misc:Depends}
Description: Icinga Web Graphite Integration
 This package integrates an existing Graphite installation into
 Icinga Web. It provides a new menu section with two
 general overviews for hosts and services as well as an extension to the
 host and service detail views.

Package: icinga-graphite-web
Architecture: all
Depends:
 icingaweb2 (>= 2.10.3),
 ${misc:Depends}
Recommends:
 icingacli
Description: Icinga Graphite web files
 Web files for Icinga Web Graphite Integration.
