## icinga-graphite 1.2.2+10.g92fe40a

=== debian/changelog ===
icinga-graphite (1.2.2+10.g92fe40a-1688166205+ubuntu22.04) icinga; urgency=medium

  * Release 1.2.2+10.g92fe40a-1688166205

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Jun 2023 23:04:10 +0000
