## icinga-graphite 1.2.3+0.g65cd7aa

=== debian/changelog ===
icinga-graphite (1.2.3+0.g65cd7aa-1691190240+debian10) icinga; urgency=medium

  * Release 1.2.3+0.g65cd7aa-1691190240

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Aug 2023 23:05:00 +0000
