=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: icinga-graphite
+Maintainer: Icinga GmbH <info@icinga.com>
 Section: admin
 Priority: optional
-Maintainer: Icinga GmbH <info@icinga.com>
 Build-Depends:
  debhelper-compat (= 13)
 Standards-Version: 4.6.1
-Homepage: https://www.icinga.com
+Homepage: https://icinga.com
 
 Package: icinga-graphite
 Architecture: all
