## icinga-graphite 1.2.3+5.g7ba1aa7

=== debian/changelog ===
icinga-graphite (1.2.3+5.g7ba1aa7-1693004605+debian12) icinga; urgency=medium

  * Release 1.2.3+5.g7ba1aa7-1693004605

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Aug 2023 23:04:19 +0000
