## icinga-graphite 1.2.3+23.geaa88c8

=== debian/changelog ===
icinga-graphite (1.2.3+23.geaa88c8-1694819017+debian10) icinga; urgency=medium

  * Release 1.2.3+23.geaa88c8-1694819017

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Sep 2023 23:04:27 +0000
