## icinga-graphite 1.2.4+0.g254ff35

=== debian/changelog ===
icinga-graphite (1.2.4+0.g254ff35-1707519842+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.4+0.g254ff35-1707519842

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Feb 2024 23:07:05 +0000
