## icinga-graphite 1.2.4+1.gf4cdeee

=== debian/changelog ===
icinga-graphite (1.2.4+1.gf4cdeee-1708124737+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.4+1.gf4cdeee-1708124737

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Feb 2024 23:14:49 +0000
