## icinga-graphite 1.2.4+2.g5e0d57c

=== debian/changelog ===
icinga-graphite (1.2.4+2.g5e0d57c-1712358243+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.4+2.g5e0d57c-1712358243

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Apr 2024 23:06:51 +0000
