## icinga-graphite 1.2.4+5.g2f675e7

=== debian/changelog ===
icinga-graphite (1.2.4+5.g2f675e7-1736550216+ubuntu22.04) icinga; urgency=medium

  * Release 1.2.4+5.g2f675e7-1736550216

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Jan 2025 23:04:11 +0000
