## icinga-graphite 1.2.4+9.gbc4360e

=== debian/changelog ===
icinga-graphite (1.2.4+9.gbc4360e-1748646208+debian11) icinga; urgency=medium

  * Release 1.2.4+9.gbc4360e-1748646208

 -- Icinga GmbH <info@icinga.com>  Fri, 30 May 2025 23:03:54 +0000
