## icinga-graphite 1.2.4+10.gf3252bb

=== debian/changelog ===
icinga-graphite (1.2.4+10.gf3252bb-1751065410+ubuntu24.10) icinga; urgency=medium

  * Release 1.2.4+10.gf3252bb-1751065410

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Jun 2025 23:04:23 +0000
