## icinga-graphite 1.2.5

=== debian/changelog ===
icinga-graphite (1.2.5-1+ubuntu25.10) icinga; urgency=medium

  * Release 1.2.5-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:17 +0000
