## icinga-graphite 1.2.5+0.g563b322

=== debian/changelog ===
icinga-graphite (1.2.5+0.g563b322-1761951813+debian13) icinga; urgency=medium

  * Release 1.2.5+0.g563b322-1761951813

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Oct 2025 23:04:34 +0000
