=== debian/control ===
--- 
+++ 
@@ -22,6 +22,8 @@
 Architecture: all
 Depends:
  icingaweb2 (>= 2.10.3),
+ icinga-php-library (>= 0.13.0),
+ icinga-php-thirdparty (>= 0.12.0),
  ${misc:Depends}
 Recommends:
  icingacli
