## icinga-graphite 1.2.5+7.g5f6714b

=== debian/changelog ===
icinga-graphite (1.2.5+7.g5f6714b-1772233407+ubuntu25.10) icinga; urgency=medium

  * Release 1.2.5+7.g5f6714b-1772233407

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Feb 2026 23:04:08 +0000
